1. Aimen

    OP Aimen Newbie

    I have heard that Waninkoko Updater Installer 4.0 block the trucha signed. So if i use WiiSCU after installed 4.0 from Waninkoko Updater Installer 4.0, can i use trucha signed discs than? For WiiSCU patch IOS60-, and 61. Can it work?
     
  2. Aimen

    OP Aimen Newbie

  3. icebrg5

    icebrg5 GBAtemp Addict
    Member

    Joined:
    Apr 1, 2007
    Messages:
    2,328
    Country:
    United States
    I installed the ciosrev9 then updated to 4.0 directly from nintendo.then ran the IOS downgrader(not cIOS) to get all trucha signing back


    Works just fine for me.

    Heres the guide i followed.Method 1
    For some reason it doesnt say to run IOS downgrader to get the trucha bugs back but at the time(when 4.0 first came out) i ran the guide it did.

    http://www.yafaze.com/wii/4.0updateguide.html
     
  4. bp2000

    bp2000 GBAtemp Regular
    Member

    Joined:
    Dec 13, 2008
    Messages:
    155
    Country:
    United States
    If you are asking if trucha signed disc will work if you update thourgh wanikoko 4.0 updater than yes
     
  5. Aimen

    OP Aimen Newbie

    I use the IOS Downgrader but it just say it all done! So it look like WiiSCU do it to...
     
  6. bp2000

    bp2000 GBAtemp Regular
    Member

    Joined:
    Dec 13, 2008
    Messages:
    155
    Country:
    United States
    if i installed the ciosrev8 i think and i formated and then updated to 4.0 will i still be able to use ios downgrader to get trucha back when a new exploit is found to install the homebrew channel
     
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - question, WiiSCU,